/* ******************** Login story ******************** */
#section1 { margin-top: 110px; padding: 100px 0 150px; border-bottom: 1px solid #ececec; text-align: right; }
.d_title { font-weight: 600; font-size: 40px; text-align: center; }

#login { width:100%; margin: 100px auto 0; text-align: center; }
.log { position: relative; width: 450px; margin: 0 auto; }
input { outline: none; }
input.id { width: 100%; height: 50px; padding-left: 40px; border: none; border-bottom: 1px solid #ddd; }
.user { position: absolute; left: 0; top: 3.5%; font-size: 24px; color: #999; }
input.pw { width: 100%; height: 50px; padding-left: 40px; border: none; border-bottom: 1px solid #ddd; }
.lock { position: absolute; left: 0; top: 17%; font-size: 24px; color: #999; }
p.tt2 { text-align: left; padding: 10px; color: #999; }
p.tt2 input { margin-right: 10px; }
input.enter { width: 100%; margin-top: 20px; padding: 14px 0; border: 1px solid #ddd; background: #333; color: #fff; transition: background 0.4s ease; }
input.enter:hover { background: #a0b58d; }

.lo_left { float: left; width: 50%; margin-top: 0px; text-align: center; }
.lo_left a { line-height: 46px; color: #333; }
.lo_right { float: left; width: 50%; margin-top: 0px; text-align: center; }
.lo_right a { line-height: 46px; color: #333; }

.ease { margin: 30px 0; display: flex; justify-content: space-between; flex-wrap: wrap; }
.ease p { flex: 0 0 33%; }
.line { height: 1px; background: #ddd; }
p.text1 { line-height: 1px; color: #999; }
.sns_login { width: 80%; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
.sns_login li a { font-size: 2.2rem; }
.naver i { color: #03c75a; }
.facebook i { color: #fff; background: #1877f2; border-radius: 50%; padding: 4px 2px 0; }
.kakao i { color: #FEE500; }
.google i { color: #ea4335; }
.apple i { color: #1d1d1f; }


/* ＊＊＊＊＊＊＊＊＊＊ 반응형 ＊＊＊＊＊＊＊＊＊＊ */
/* Tablet */
@media all and (max-width:1024px) {
    #section1 { margin-top: 60px; }
}

/* Mobile1 */
@media all and (max-width:770px) {

}

/* Mobile2 */
@media all and (max-width:430px) {
    .log { width: 95%; }
    #section1 { padding: 100px 0; }
    
}

/* Mobile3 */
@media all and (max-width:380px) {
    .sns_login { width: 60%; }
    
}